
body,html {height:100%;}
body{
background:#ffffff;
color:#555555;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
padding:0px;
margin:0px;}

.title pane-toggler h3 {
	font-size:12px;}

p {
padding:5px 0 5px 0}

.item-page li{
margin-left:20px;
} 

.pagenav li{
padding:0 10px 0 10px;
list-style:none;
}

.item-page ul {
list-style-image:url(../images/li.gif);
padding:10px 0 10px 10px;;
margin:0px;
}
.blog ul {
list-style-image:url(../images/li.gif);
padding:10px 0 10px 30px;;
margin:0px;
}
.item-page ol {
padding:10px 0 10px 10px;;
margin:0px;
}


.left {
	width:160px;
	padding-right:30px;
}
	
.nrws {
text-align:center;
font-size:16px;
width:180px;}

.nrws a{
text-align:center;
font-size:14px;
font-weight:bold;}

.item-separator {
margin:20px 0 20px 0;}


p {
line-height:20px;}

.topbg {
	background-image:url(../images/topbg2.jpg);
	background-repeat:repeat-x;
	background-position:center;
	height:170px;}
	
	
.newsf {
	color:#FFF;
	width:370px;
	padding:120px 0 0 10px;
	text-align:left;
	height:76px;
}
	
.newsflash-title {
	font-size:12px;
	font-weight:bold;
	color:#FFF;}
	
.topmenu {
	padding:6px 10px 0 0px;
	}

table .jezykt {
width:1000px;}

.cookies {
	text-align:right;}

.jezyk {
	padding:16px 10px 0 0px;}
	
.breadcrumbs {
	padding:10px 0 0 10px;
	margin-left:5px;
	font-size:11px;
	color:#727272;}
	
.module_mm h3 {
font-size:20px;
font-weight:normal;
text-transform:uppercase;
color:#505050;
background-image:url(../images/redt.gif);
background-repeat:no-repeat;
background-position:left top;
margin:0 0 0 0px;
padding-left:15px;
width:400px;}

.module_box h3 {
font-size:12px;
font-weight:bold;
text-transform:uppercase;
color:#505050;
background-image:url(../images/redt.gif);
background-repeat:no-repeat;
background-position:left top;
padding:0 0 0 15px;
margin:0 0 10px 0;}

.module_autorzy h3 {
font-size:16px;
font-weight:bold;
text-transform:uppercase;
color:#505050;
padding:0 0 0 0px;
margin:0 0 10px 0;
width:300px;}

.module_facebook {
padding:20px 0 20px 5px;
border-color:#FFFFFF;
}


.search_szukaj {
background-image:url(../images/bgszukaj.jpg);
background-repeat:no-repeat;
background-position:left;
padding:10px 0 0px 0;
}


.inputbox_szukaj {
padding: 13px 3px 5px 3px;
font-family: Arial,sans-serif;
font-size: 12px;
color: #666666;
margin-top: 0px;
margin-bottom: 15px;
margin-left: 15px;
margin-right: 10px;
border:0px;
width:120px;
background-color:transparent;
}

.button_szukaj {
background-image:url(../images/searchButton.gif);
background-repeat:no-repeat;
background-color:#FFFFFF;
background-position:0px 0px;
color:#666666;
border: 0px;
margin-left:2px;
height:32px;
width:32px;
cursor: pointer;
color:#FFFFFF;
}

dt.result-title {
font-weight:bold;
color:#3366CC;
padding:10px 0 0 0;}

dt.result-title a{
color:#3366CC;
}

.highlight {
padding:3px;
background-color:#CCFFFF;
}

.wiadom li {
list-style-type:disc;
font-size:12px;
margin-left:6px;
}

.item-page img {
padding:5px 5px 5px 0px;
}

.wiadom {
text-align:left;
padding:8px 10px 0 0px;
width:178px;}

.phrases {
border-color:#999999;}
fieldset {
border-color:#999999;}

.main {
padding:15px 20px 0 0px;
vertical-align:top;
}

.content {
line-height:20px;
margin-top:5px;
width:540px;
text-align:justify;
}

.right {
width:220px;
padding-left:20px;}


.item-separator {
height:15px;
background-image: url("../images/separator.gif");
background-repeat: repeat-x;
margin:20px 0 20px 0;
}

.navigation-wrapper li {
list-style:none;}


.clr{clear:both;overflow:hidden;font-size:0;line-height:0;}
ul{
margin:0;
padding:0; 
}
ol{
margin:0;
padding:0 0 0 5px; 
}


.item-page ul {
list-style-image:url(../images/li.gif);
padding:10px 0 10px 10px;;
margin:0px;
}
.item-page ol {
padding:10px 0 10px 10px;;
margin:0px;
}

ul {
list-style-image:url(../images/li.gif);
padding:10px 0 10px 10px;;
margin:0px;
}
ol {
padding:10px 0 10px 10px;;
margin:0px;
}

.module_fb {
	margin-top:20px;}

a,img{outline:none;margin:0;padding:0;border:none;}
.blog img {
float:left;
padding-right:10px;
}

item column-1 {
height:300px;
}
a:link, a:visited { color:#1f79eb;text-decoration:none;}
a:hover, a:active, a:focus { color:#1F79EB; text-decoration:underline; }
form { padding:0;margin:0; }
header, nav, menu, section, aside, article, footer { display:block; }

h1,h2,h3,h5 { margin:0 0 10px;font-family: Arial, Helvetica, sans-serif; text-align:left; }


h1 { font-size:22px;}
h2 { font-size:16px; color:#707070; line-height:24px;font-weight:normal;}
h3 { font-size:18px;}
h4 { font-size:16px; padding:0px; margin:0px;font-weight:normal;}
h5 { font-size:12px;}
h6 { font-size:12px; margin:0px; font-weight:normal;}

h1 {
line-height:24px;
font-weight:normal;
color:#505050;
margin-top:0px;
margin-bottom:15px;
}


h2 a{ font-size:18px; color:#505050;}
.subheading-category { font-size:18px; color:#505050;}




iframe {border:none;}
dl dd {
	padding:0 0 0 10px;
	margin:0;
}

textarea{
    border: 1px solid #95A8B3;
    color: #0B1B24;
    font-size: 11px;
    line-height: 15px;
    padding: 2px 10px;}

p { margin:0 0 10px; }

.module p {width: 190px;}
.page_bg { background: url("../images/page_bg.png") repeat-x scroll center top #F6F6F6;}
.page { min-height: 100%; }
.wrapper {   background: url("../images/wrapper.jpg") no-repeat scroll center top transparent; margin: 0 auto; }
.top { margin:0 auto;width:960px;height:38px}
.top .menu { height:26px;padding:6px 0;}
.top .menu li { float:left;height:26px;margin:0 10px 0 0;font-size:12px;}
.top .menu a { float:left;background: transparent url(../images/top_menu_r_bg.png) no-repeat top right;text-decoration:none;}
.top .menu a span { float:left;height:26px;padding:0 10px;color:#fff;line-height:25px;background: transparent url(../images/top_menu_l_bg.png) no-repeat top left;cursor:pointer;}




header h1 a, header h1 a:link, header h1 a:visited, header h1 a:hover {color: #FF0000;
    color: #FFFFFF;
    font-family: Tahoma,Arial,Verdana,sans-serif;
    line-height: 36px;
    margin: 0;
    padding: 0;
    text-align: left;
	font-size: 30px;
    font-weight: 700;
    text-decoration: none;
	}

header table {
    height: 36px;
    left: 22px;
    overflow: hidden;
    position: absolute;
    top: 60px;
    width: 500px;
}

header table, header table th, header table td {border: none !important;}
header table { width: 100%; }
header table td { height: 80px;vertical-align: middle; }

.col,

.col_w_right,

.col_w_left { width: 940px; margin: 10px auto 0; padding:0;}

.col_full { width: 940px; margin: 10px auto 0; padding:0;}
.col { background: #fff;}


.col_w_right .cont,
.col_w_left .cont {
    float: left;
    padding: 10px;
	width: 710px;
}

.col .cont {
    float: left;
    width: 520px;	
	padding:10px;
}




.separator { font-size:12px;padding:20px 0 0;display:block;color:#505050;font-size:12px;font-weight:700; }

.module_menu .menu,
.module .menu

{ margin:0;}






#login-form {

	margin:0;

	padding:0;

}



fieldset.userdata {

	border:none;

	margin:0 10px;

	padding:0;

	height:150px;

	position:relative;

	width: 160px;

}



#login-form ul { margin:20px 20px 0; }



fieldset.userdata label {display:block;line-height:16px; }

#form-login-remember label { display:inline; }



fieldset.userdata input { background: none repeat scroll 0 0 #C5C6C8; border: medium none; color: #FEFEFE; font-size: 11px; height: 14px; line-height: 14px; padding: 2px 4px;}

fieldset.userdata input.button { position:absolute;bottom:0;left:0;width:80px;}





fieldset.userdata input.button {

    background: url("../images/but.gif") repeat-x scroll left top transparent;

    border: 1px solid #000000;

    color: #CCCCCC;

    float: left;

    font-weight: 400;

    height: 20px;

    line-height: 15px;

    margin: 10px 0 0;

    padding: 0 10px 3px;

}



#form-login-username,

#form-login-password,

#form-login-remember { margin:0 0 10px;overflow:hidden; }



#modlgn-remember { float:none;margin:0 0 0 10px;border:none;background:none;width:auto; }



.leftcol h3, .rightcol h3 {
     background: url("../images/box_h3.png") no-repeat scroll left top transparent;
    color: #96C4E1;
    font-size: 11px;
    font-weight: 700;
    height: 36px;
    line-height: 23px;
    margin: 0;
    overflow: hidden;
    padding: 0 14px 0 22px;
    text-align: left;

    text-transform: none;

    width: 174px;

}


.module_menu a{
    color: #666;
    display: block;
    font-size: 14px;
    height: 26px;
    line-height: 26px;


    padding: 0 0 0 17px;
    text-decoration: none;
    border:solid 0px #eee;
	background: url("../images/menu_li.gif") no-repeat scroll left center transparent; color: #444444;}

.module_menu a:hover{
    color: #0087d5;
    display: block;
    font-size: 14px;
    height: 26px;
    line-height: 26px;
    text-decoration: underline;
    border:solid 0px #eee;
	background: url("../images/menu_li.gif") no-repeat scroll left center transparent; color: #444444;}

.leftcol ul.menu li a, .leftcol ul.menu li a:link,

.leftcol ul.latestnews li a, .leftcol ul.latestnews li a:link,

.rightcol ul.menu li a, .rightcol ul.menu li a:link,

.rightcol ul.latestnews li a, .rightcol ul.latestnews li a:link {

    color: #666;
    display: block;
    font-size: 14px;
    height: 26px;
    line-height: 26px;
    padding: 0 0 0 14px;
    text-decoration: none;
    border:solid 0px #eee;
	background: url("../images/menu_li.gif") no-repeat scroll left center transparent; color: #444444;

}



.leftcol ul.menu li.current  a,.leftcol ul.menu li.current a:link, .rightcol ul.menu li.current a, .rightcol ul.menu li.current a:link {
background: url("../images/menu_li_c.gif") no-repeat scroll left center transparent; color: #bd2328;}

.current active a{color: #bd2328;}
/* col */


.category-desc {
margin: 0 0 30px 0;
padding-left: 0;
}



/* items row */


.items-row .item h2,

.items-row .item h2 a { font-size:18px;}

.item .readmore { text-align:right;margin:0 0px 0 0;}







.actions { overflow:hidden;margin:0 0 10px;}

.actions li { float:left; }

.actions li img { float:left;margin:0 6px 0 0; }





.category-desc img { margin:0 10px 4px }

.category-desc a, .category-desc a:link, .category-desc a:visited { color:#1f79eb;text-decoration:underline;}

.image-left { float:left;margin:0 10px 4px 0; }

.image-right { float:left;margin:0 0 4px 10px; }





.item-title { font-size:12px; }

. .categories-list ul li {

    padding: 5px;

}



.category-desc p {  }

.pagination { overflow:hidden;padding:10px 0; }

.pagination .counter { margin:0; }


.readmore {
padding-top:10px;
color:#0099CC;}






.pagination ul { overflow:hidden;}

.pagination ul li {

	float:left;

	margin:0 6px 0 0;
		list-style:none;
	list-style-image:none;
	list-style-type:none;

}



.pagination .pagenav {

	display:block;


	background:#fff;

	margin:0 4px 0 0;padding:2px 6px;

	border:1px solid #e5e5e5;

	border-radius: 5px;

	-o-border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

    margin:10px 0;

}





.pagenav .pagenav-prev { float:left; }

.pagenav .pagenav-next { float:right; }

.pagenav-prev, .pagenav-next {

	background:#fff;

	margin:0 4px 0 0;padding:2px 6px;

	border:1px solid #e5e5e5;

	border-radius: 5px;

	-o-border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

    margin:10px 0;

}



/* end col */



/* tables */



table { border-collapse:none }

table.weblinks th,

table.newsfeeds th,

table.category th,

table.jlist-table th

{

	background:#dedede;

	color:#777

}





table.weblinks,

table.category

{ margin:10px 10px 20px 0px;width:99%; }



table.weblinks td

{ border-collapse:collapse; }



table.weblinks td,

table.category td

{ padding-left:15px;
padding-bottom:5px;
background-image:url(../images/li2.gif);
background-position:left top;
background-repeat:no-repeat;}



table.weblinks th,

table.category th

{ padding:7px;text-align:left }



td.num

{ vertical-align:top;text-align:left; }



td.hits

{ vertical-align:top;text-align:center }



td p

{ margin:0;line-height:20px; }



.filter

{ margin:10px 0 }



.display-limit,

.filter

{ text-align:right;margin-right:7px }



/* ++++++++++++++  category table  ++++++++++++++ */



table.category th a img

{ padding:2px 10px }







legend.element-invisible

{

        position:absolute;

        /* need margin top and left doesn't work for the legend element */

        margin-left:-3000px;

        margin-top:-3000px;

        height:0px;

}



.cat-items

{ margin-top:20px }



#contact-slider .panel {

	background:#fff;

	margin:0 0 10px 0;

	padding:10px;

	border:1px solid #e5e5e5;

	border-radius: 5px;

	-o-border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

    margin:10px 0;

}



#contact-slider .panel h3 { margin:0; }

#contact-slider .panel h3 a { font-size:18px;line-height:normal; }

#contact-slider .panel .pane-slider { padding:10px 0 0 0; }

#contact-slider .panel .pane-slider div { padding:10px 0 0 0;overflow:hidden; }



.contact-email label

{ float:left;width:140px; }



#member-registration label { display:block; }

#member-registration legend { font-size:20px; }



#member-registration dd { padding:0;margin:0 0 10px; }



.contact-links li { line-height:20px; }





/* */

#jform_email-lbl { width:200px;float:left; }

#article-index li { line-height:20px; }



.col li {line-height:20px;}

.col .menu li,

#article-index li,

.col .latestnews li,

.col .relateditems li,

.col .categories-module li

{

	padding: 0 5px 0 10px;

	line-height:20px;

	background: transparent url(../images/arrow-1.png) no-repeat top left;

}



#article-index ul,

.col .menu { padding: 0 0 10px; }



.stats-module dt {

    float: left;

    font-weight: bold;

    margin: 0 10px 0 0;

}



.col .login,

.col .registration,

#user-registration {

	background: #FFF;

    border: 1px solid #E7E7E7;

	margin:0 0 10px 0;

	padding:20px 80px 20px 20px;

	border-radius: 5px;

	-o-border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

    margin:0 0 10px 0;

}



.col .login label { float:left;width:100px;}

.col .login .login-fields {overflow:hidden;margin:0 0 10px;}



footer { background: url("../images/footer_bg.png") no-repeat scroll center bottom transparent;

    color: #96C4E1;

    font-size: 10px;

    height: 68px;

    margin: 0 auto;

    padding: 2px 10px 0;

    text-align: center;

    width: 940px;}

	

footer p { margin: 0; }

footer a { color:#cbc1cb;}





.error {

	background:#fdcdc9;

	margin:0 0 20px 0;

	padding:10px;

	border:none;

	border-radius: 5px;

	-o-border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

}



#system-message { margin:0; }

#system-message dt.warning{ color:#be4e4c;margin:0 0 10px;font-size:16px;font-weight:700; }

#system-message dd.warning li { line-height:20px;background: transparent url(../images/arrow-2.png) no-repeat left top;padding:0 0 0 20px; }



.tip-wrap {

	background:#fff;

	margin:0 0 10px 0;

	padding:10px;

	border:1px solid #e5e5e5;

	border-radius: 5px;

	-o-border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

}



/* sgmenu */

#sgmenu ul.menu:after { clear: both;content: "";display: block; }

#sgmenu ul.menu { _zoom: 1 }

#sgmenu ul li { float: left;}

#sgmenu ul li a { display: block;white-space: nowrap }

#sgmenu ul li ul { position: absolute;visibility: hidden;}		



#sgmenu ul li ul li { float: none;}

#sgmenu ul li ul li a { width: auto; }





/* sgmenu skin */









#sgmenu { margin: 0;height: 29px;}

	

#sgmenu ul li ul {margin-top:30px;z-index:500; background:#fff;}

#sgmenu ul.menu li ul li a, #sgmenu ul.menu li ul li a:link, #sgmenu ul.menu li ul li a:visited {background: #fff;}

#sgmenu ul.menu li ul li a span {padding: 0 10px;}

#sgmenu ul.menu li ul li a:hover span{color: #000;}



#sgmenu ul.menu li a, #sgmenu ul.menu li a:link, #sgmenu ul.menu li a:visited { 	

background: url("../images/t_menu_divider.gif") no-repeat scroll right center transparent;

    color: #96C4E1;

    cursor: pointer;

    float: left;

    font-weight: 700;

    height: 30px;

    line-height: 29px;

    padding: 0 14px;

    text-decoration: none;

	display:inline-block;

}



.jicons-icons img{float: left; margin: 0 10px 0 0}

.contact-contactinfo p {margin: 10px 0 0 0;}

input.inputbox, textarea.inputbox  {background: #ebebeb; border: 1px solid #a3a3a3; margin: 0 0 10px 0; color: #000;}

#system-message {
margin:20px;
padding:20px;
background-color:#999999;
font-size:14px;
color:#FFFFFF;
}

#system-message dt{
font-weight:bold;}

.footer {
font-size:10px;
color:#999999;}

.footer a {
color:#0099FF;
text-decoration:none;
}

.footer a:hover {
color:#0099FF;
text-decoration:underline;
}

.latestnews_box a{
	color:#7d7d7d;}

.chronoform a{
padding-top:10px;
color:#f5f5f5;
font-size:9px;}

.chronoform a:hover{
}

.tortags_tags {
	line-height:18px;
	text-align:center;
	width:200px;}
	
.module_tags {
	width:220px;}
	
.module_newsletter {
	}	

.module_tags h3 {
font-size:15px;
font-weight:normal;
text-transform:uppercase;
color:#505050;
background-image:url(../images/redt.gif);
background-repeat:no-repeat;
background-position:0px 1px;
margin:0 0 0 0px;
padding-left:15px;
margin-bottom:10px;
margin-top:10px;
}

.module_newsletter h3 {
font-size:16px;
font-weight:bold;
text-transform:uppercase;
color:#505050;
background-image:url(../images/redt.gif);
background-repeat:no-repeat;
background-position:left;
margin:20px 0 10px 10px;
padding:2px 0 0 13px;
}

.pretext {
	font-size:11px}

.jNewsLB {
	padding-left:15px;}
	
.module_banery {
	text-align:center;
	margin-left:10px;} 


.cat-children li{
	margin-left:12px;
}
.item-title a{
	font-size:16px;
	font-weight:bold;
	color:#0087d5}
	
.cat-children a:hover{
	color:#C00}

span {

}
.module_banerl {
padding: 10px 0 0 10px;
}

#tortags-mod a.tag0 {
    font-size: 90%;
    font-weight: normal;
	padding-right:2px;
}
#tortags-mod a.tag1 {
    font-size: 100%;
    font-weight: normal;
	color:#8eb805;
	padding:5px;
}
#tortags-mod a.tag2 {
    font-size: 110%;
    font-weight: normal;
	padding-right:2px;
}
#tortags-mod a.tag3 {
    font-size: 125%;
    font-weight: normal;
}
#tortags-mod a.tag4 {
    font-size: 150%;
    font-weight: normal;
}
#tortags-mod a.tag5 {
    font-size: 175%;
    font-weight: normal;
}
#tortags-mod a.tag6 {
    font-size: 200%;
    font-weight: bold;
}
#tortags-mod a.tag7 {
    font-size: 225%;
    font-weight: bold;
}
#tortags-mod a.tag8 {
    font-size: 250%;
    font-weight: bold;
}
#tortags-mod a.tag9 {
    font-size: 265%;
    font-weight: bold;
	color:#1fa5ec;
	padding:5px;
	line-height:30px;
}

.sem table {
 margin:1px; border-color:#999;
border-style:dotted;}

.sem td { margin:1px; border-color:#999;
border-style:dotted;}

.contentheading h2 {
	font-size:22px;
	padding-top:20px;
	line-height: 24px;
  font-weight: normal;
  color: #505050;}
  
	
.title pane-toggler-down {
	font-size:12px !important;}